.news a:hover, .start-veranstaltungen a:hover, .topveranstaltung a:hover, .blickpunkt a:hover {
    text-decoration: underline;
    
    
}


.startseite .titelbild .elem {

    height: 550px;
    
}


.modal-window-content .primary-bg-color{
    
    background-color: rgb(68, 158, 205);
}

/*---------------------------------------------------- Google Translation menu 

.goog-te-menu-frame {
width: 100% !important;
}


.skiptranslate {
    width: 100% !important;
    
}*/


/*------------------------------------------------ Mobile Navigation */

/*block*/
.slicknav_nav > li > .slicknav_row::before,
.slicknav_nav .slicknav_open > a > a::before{
content: "";
width: 1em;
height: 1em;
background-color: grey;
display: block;
margin-left: -1.5em;
position: absolute;
    
}



/* Bürgerservice

.slicknav_nav > :nth-child(1) > .slicknav_row::before,
.slicknav_nav > :nth-child(1) .slicknav_open > a > a::before{
    background-color: #c21600;
}*/

.slicknav_nav > :nth-child(1) > .slicknav_row::before,
.slicknav_nav > :nth-child(1) .childs::before{
    background-color: #c21600;
}

.slicknav_nav > :nth-child(1) ul {
    border-left: solid #c21600;
}

/* Leben & Lernen */
.slicknav_nav > :nth-child(2) > .slicknav_row::before,
.slicknav_nav > :nth-child(2) .childs::before {
    background-color: #fda803;
}

.slicknav_nav > :nth-child(2) ul {
    border-left: solid #fda803;
}

/* Politik & Verwaltung */
.slicknav_nav > :nth-child(3) > .slicknav_row::before,
.slicknav_nav > :nth-child(3) .childs::before {
    background-color: #449ecd;
}
.slicknav_nav > :nth-child(3) ul {
    border-left: solid #449ecd;
}

/* Wirtschaft & Tourismus  */
.slicknav_nav > :nth-child(4) > .slicknav_row::before,
.slicknav_nav > :nth-child(4) .childs::before {
    background-color: #2ac102;;
}
.slicknav_nav  > :nth-child(4) ul {
    border-left: solid #2ac102;
}

/* Karriere  */
.slicknav_nav > :nth-child(5) > .slicknav_row::before,
.slicknav_nav > :nth-child(5) .childs::before {
    background-color: #bd5d00;

}
.slicknav_nav > :nth-child(5) ul {
    border-left: solid #bd5d00;
}


.slicknav_parent li{
 margin-left: 1em;   
}

.slicknav_item li {
height:60px;
}


.slicknav_item > a > br {
    display:none;

}


.slicknav_nav ul {
    margin-bottom: 1em;
    margin-left: .3em;
    
}

    
    
.mitteilungen .date.sub {
        
        color: #c44935;
    }


.blickpunkt a.mitteilungen-text::after {
    
    background-color: #c44935;
}



.news .liste-text .mitteilungen-text {
        border-color: #9a9a9a;
    
}

.news .more {
    
    background-color: #9a9a9a;
}


.news .landkreis .more {
    
        background-color: #c44935;
}


.news .landkreis .liste-text .mitteilungen-text {
        border-color: #c44935;
    
}

.csslink_intern {

   color: black!important;
   font-weight: bolder;
  
}

.csslink_extern {

   color: black!important;
   font-weight: bolder;
  
}

.most-wanted a {

   color: #3f3f3f!important;
   font-weight: bolder;
  

    
}

.ql-title{
   font-weight: normal;
       color: #3f3f3f!important;
}


.ql-desc{
   font-weight: normal;
   color: #3f3f3f!important;
}

.image-single .cont{
    padding: 1px;
  
    margin-bottom: 30px;
}


.bildunterschrift {
      background-color: #fafafa;
    padding: 8px;

    
    
}


.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}


.video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}



.titelbox {

}



.overlay{
    
    position: absolute;
    left: 2rem;
    top: 5rem;
    color: #fff;
}


.iframe-wrap{
opacity: 1 !important;
    
}
}


